/******************************************************************
Theme Name: Edwin Peacock
Description: Genesis child theme for Edwin Peacock
Author: CrushLabs for PushDigital
Version: 1.0
Tags: html, css3, responsive, hb5
Template: genesis
Template Version: 1.8.2

*/

/******************************************************************
=01 GENERAL NORMALIZE (http://necolas.github.com/normalize.css/)
******************************************************************/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block; }
audio,canvas,video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; overflow-x: hidden;-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body,button,input,select,textarea { font-family: sans-serif; color: #333; }
body,figure,form,blockquote,button,input,select,textarea,dd,h1,h2,h3,h4,h5,h6,ol,ul,fieldset { margin: 0; }
ul,ol,button::-moz-focus-inner,input::-moz-focus-inner,fieldset,input[type="checkbox"],input[type="radio"] { padding: 0; }
img,legend,button::-moz-focus-inner,input::-moz-focus-inner,fieldset { border: 0; }
img { -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }
a:focus { outline: thin dotted; }
a:hover,a:active { outline: 0; }
h1 { font-size: 2em; }
p { -webkit-hyphens: auto; -moz-hyphens: auto; -epub-hyphens: auto; hyphens: auto; margin: 0; }
ol,ul { list-style-type: none; } 
abbr[title] { border-bottom: 1px dotted; }
b,strong, { font-weight: bold; }
dfn,em { font-style: italic; }
small,sub,sup { font-size: 75%; }
sub,sup { line-height: 0; position: relative; vertical-align: baseline; }
q { quotes: none; }
q:before,q:after { content: ''; content: none; }
mark { background: #ff0; color: #000; }
pre,code,kbd,samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
nav ul,nav ol,.widget ol,.widget ul,.comment-list { list-style: none; list-style-image: none; }
legend { *margin-left: -7px; }
button,input,select,textarea { font-size: 100%; vertical-align: baseline; *vertical-align: middle; }
button,input { line-height: normal; }
button,input[type="button"],input[type="reset"],input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
input[type="checkbox"],input[type="radio"] { box-sizing: border-box;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
tarea,textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.wp-smiley, .wp-wink { margin: 0 !important; max-height: 1em; }

/*********************
=1a CLEARFIXING GENESIS
*********************/
.clear, .clearfix, #inner:before,#inner:after,#title-area:before,#title-area:after,.entry-content:before,.entry-content:after,.author-box:before,.author-box:after,.navigation:before,.navigation:after,.user-profile:before,.user-profile:after,.featuredpage:before,.featuredpost:before,.featuredpage:after,.featuredpost:after,.featuredpage .page:before,.featuredpost .post:before,.featuredpage .page:after,.featuredpost .post:after,#footer:before,#footer:after,#footer-widgets:before,#footer-widgets:after,.wrap:before,.wrap:after,#comments:before,#respond:before,#comments:after,#respond:after,.menu:before,.menu:after,.breadcrumb:before,.breadcrumb:after { content: ""; display: table; }
.clear, .clearfix, #inner:after,#title-area:after,.entry-content:after,.author-box:after,.navigation:after,.user-profile:after,.featuredpage:after,.featuredpost:after,.featuredpage .page:after,.featuredpost .post:after,#footer:after,.wrap:after,#comments:after,#respond:after,#footer-widgets:after,.menu:after,.breadcrumb:after { clear: both; }
.clear, .clearfix, #inner,#title-area,.entry-content,.author-box,.navigation,.user-profile,.featuredpage,.featuredpost,.featuredpage .page,.featuredpost .post,#footer,.wrap,#comments,#respond,#footer-widgets,.menu,.breadcrumb { zoom: 1; }

body {font-family:'Montserrat', sans-serif;background:#172845;line-height: 1.5;}
#wrap {background:#172845;}
.read-more {color:#607096;font-size:12px;text-decoration:none;}
#header {background:#182a47;border-bottom:1px solid #414d73;-webkit-box-shadow: 0px 5px 10px rgba(22, 26, 40, 0.2);-moz-box-shadow: 0px 5px 10px rgba(22, 26, 40, 0.2);box-shadow:0px 5px 10px rgba(22, 26, 40, 0.2);}
#header .edwin {position: absolute;margin: 0px auto;padding: 0px;width: 70%;min-height: 100px;overflow: visible;z-index: 999;}
#header h1 {float:left; width: 50%;overflow: visible;}
#header .donate {float:right; width: 24%;padding-top: 10px; margin:0px;overflow: visible;}
#header .donate a.blog {position:relative;float: left;color: #FFF;padding: 8px 10px;letter-spacing:1px;text-align: center;font-weight: 400;font-size: 14px;text-decoration: none;background: #182a47; border-radius: 4px; -webkit-border-radius: 4px;}
#header h1 {position: relative;margin-left: 40px;text-indent: -999999px;z-index: 999999;overflow: visible;}
#header h1 a {height: 130px; width:342px;display: block;float: left;}
#header a.contribute {position:relative;display:inline-block;padding:8px 10px;text-align:center;letter-spacing:1px;font-size:14px;font-weight:400;text-transform:uppercase;text-shadow: -1px -1px 0px #222;text-decoration:none;color:#FFF; background: #109445; border-radius: 4px; -webkit-border-radius: 4px;}
#header a.contribute:hover {background: #2d4e85;}
#header .donate a.contribute {box-shadow: 2px 2px #0F213D;-webkit-box-shadow: 2px 2px #0F213D;}
#header a.blog:hover {background: #FFF;color: #555;}
ul#menu-main {padding: 0px;margin: 0px auto;width:100%;}
body.home ul#menu-main {padding-top:30px;}
body.content-sidebar ul#menu-main , body.page-template-default ul#menu-main {padding: 40px 0px 0px;margin: 0px auto;width:100%;}
ul#menu-main li {display: inline-block;font-size: 14px;}
ul#menu-main li a {display: inline-block; padding: 10px 6px;color: #FFF; text-shadow: -1px -1px 0px #222;text-decoration: none; letter-spacing: 0px;border-bottom: 2px solid #22385b;}
ul#menu-main li a:hover {border-bottom: 2px solid #FFF;}
ul#menu-main li a .sub {font-size: 8px;letter-spacing: 0px;color: #7994cb;}
#header #header-social {position:absolute;top:20px;right:3%;}
#header #header-social a {margin:0 2px;}
#header h1 a, header h1 a,#footer #footer-logo a {text-decoration:none;color:#FFF;}
body.home #header h1 span {display: block;background: url(images/edwin-peacock-logo.png) no-repeat;position: relative;width: 342px;height: 130px;}
body.content-sidebar #header h1 span, body.page-template-default #header h1 span {display: block;background: url(images/edwin-peacock-logo_page.png) no-repeat;position: relative;width: 264px;height: 94px;}
body.content-sidebar #header h1 a, body.page-template-default #header h1 a {width: 264px;height: 94px;}
#header #title-area {display:none;}
#inner {background:#e6e4e4;padding:20px 0 10px;}
#content-sidebar-wrap {margin:0 auto;padding:20px;background:#FFF;border:1px solid #e6e4e4;}
#content {display:inline-block;vertical-align:top;*zoom:1;*display:inline;width:72%;padding:0 2% 0 0;color:#555;}
#content h1 {color:#0d496a;font-size:36px;font-weight:400;text-transform:uppercase;margin:0;}
#content h2 {color:#143460;font-size:28px;font-weight:400;margin:0;}
#content h2 a {color:#0d496a;text-decoration:none;}
#content a {}
#content .post {margin:0 0 20px;}
#content .post-info,#content .post-info a {color:#6e6262;font-size:11px;text-transform:uppercase;text-decoration:none;}
#content .post-info a:hover {text-decoration:underline;}
#content .post-comments {float:right;}
#content .comment-meta {display:none;}
#content .entry-content {margin:10px 0;color:#5f5f5f;font-size:13px;}
#content .entry-content .more-link {color:#607096;font-size:12px;text-decoration:none;}
#content .post-meta {border-top:4px solid #e1e1e1;color:#4a4a4a;font-size:11px;clear:both;}
#content .post-meta a {color:#065baf;text-decoration:none;}
#content .post-meta .tags {display:none;}
#content input[type=text],#sidebar input[type=text] {background:transparent;border:1px solid #dfdfdf;height:34px;line-height:34px;color:#a09393;font-weight:400;font-size:14px;padding:0 0 0 10px;margin:0 0 10px;-webkit-appearance: none;}
#content input.large {width:98% !important;}
#content textarea {background:transparent;border:1px solid #dfdfdf;idth:98% !important;height:231px;color:#a09393;font-weight:400;font-size:14px;padding:0 0 0 10px;margin:0 0 10px;-webkit-appearance: none;}
#content label {color:#0d496a;font-size:14px;text-transform:uppercase;font-weight:normal;}
#content .gform_footer,#sidebar .gform_footer {text-align: right;width: 98%;}
#content input[type=submit],#sidebar input[type=submit] {margin:0;padding:0;background:transparent;background:#1d72a0;border:1px solid #233a4d;width:135px;height:36px;line-height:32px;color:#FFF;text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.49);font-size:14px;font-weight:600;-webkit-appearance: none;cursor:pointer;}
#content input[type=submit]:hover {background:#0d496a;}
#content #pbd-alp-load-posts a {display:block;background:#065baf;text-transform:uppercase;color:#FFF;font-size:16px;font-weight:600;text-decoration: none;text-align: center;height: 40px;line-height: 40px;}
.page .sharethis-wrap {display:block;border-top:2px solid #dddfe1;padding:10px 0 0;}
.post .sharethis-wrap {border:none;}
#sidebar {display:inline-block;vertical-align:top;*zoom:1;*display:inline;width:25%;padding:0;}
#sidebar .widget {border:1px solid #d3d3d3;background:#f4f4f4;margin:-1px 0 0;color:#444444;font-size:11px;}
#sidebar h4 {background: #ebebeb;margin: 0;border-bottom: 1px solid #d3d3d3;color: #065baf;text-transform: uppercase;padding: 8px 0 8px 10px;font-size: 13px;}
#sidebar .widget-content {/*padding:10px;*/}
#sidebar form {position:relative;}
#sidebar form .gform_description {bottom: 30px;top: auto;color: #444444;font-size: 11px;left: 10px;}
#sidebar .widget input {width:98%;}
#sidebar .gform_body {padding:0 10px;}
#sidebar #gforms_confirmation_message {padding:0 20px;}

#sidebar label {color:#575757;font-weight:600;font-size:11px;text-transform:uppercase}
#sidebar .gform_footer {padding:0;margin:0;}
#sidebar .gform_wrapper li.gfield.gfield_error .gfield_description {display:none;padding:0 !important;margin:0;}
#sidebar .gform_footer .button:hover {background:#0d496a;}
#sidebar .gform_ajax_spinner {float:left;margin:10px;}
#sidebar .widget ul {/*padding:0 0 0 25px;*/}
#sidebar .widget ul li {margin:0 0 2px;}
#sidebar .widget .widget-listitem a {color:#444444;text-decoration:none;}
#sidebar .widget .widget-listitem a:hover {text-decoration:underline;}
#sidebar .widget form ul {padding:0;}
#sidebar .widget .widget-post {margin: 5px 10px;padding:0;border-bottom: 1px solid #d4d4d4;}
#sidebar .widget .widget-post-title a {color:#4a4a4a;font-size:11px;font-weight:400;text-decoration:none;}
#sidebar .widget .widget-post-title a:hover {text-decoration:underline;}
#sidebar .widget .widget-post-date {display: block;color: #1c75a5;text-transform: uppercase;font-size: 10px;padding:5px 0 10px;}
#sidebar .widget .widget-post-button {display:inline-block;vertical-align:top;*zoom:1;*display:inline;float:right;margin:10px;color:#4a4a4a;font-weight:400;font-size:10px;text-decoration:none;}
#footer {background:url(images/bg_footer.png) repeat;width:100%;padding:10px 0px 20px;text-align:center;color:#FFF;border-top:1px solid #2e3856;}
#footer ul#socials {width:240px; margin:0px auto; padding:0px 0px 10px;}
#footer ul#socials li {display:inline-block;margin:10px; width:32px;}
#footer #disclaimer, footer p#disclaimer {text-shadow: -1px -1px 0px #222;color: #FFF; display:inline-block;vertical-align:top;*zoom:1;*display:inline;border:1px solid #FFF;font-size:10px;text-transform:uppercase;padding:4px 10px;}
#footer #footer-text,footer p#footer-text {padding:10px;font-size:10px;}
#footer .creds,#footer .gototop {display:none;}
#footer .copy {padding: 40px 0px 0px; font-size: 10px;}
#footer ul.footer {margin: 10px auto 0px; padding: 0px; font-size: 10px;}
#footer ul.footer li {display: inline; margin: 0px 4px; padding: 0px;}
body.home .alignleft,body.home .alignright {padding:0;}
#feature {text-shadow: -1px -1px 0px #222;min-height: 400px;position: relative;text-align:center;background-position: center center;background-repeat: no-repeat;position: relative;background-size: cover;}
#feature .area {padding:0px; margin: 0px auto;}
#feature .feat {padding:20px 20px 50px;font-size: 14px;width: 380px;margin: 0px;background: #2d4e85;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC051E2B,endColorstr=#CC051E2B)"; /* IE8 */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC051E2B,endColorstr=#CC051E2B);*zoom: 1;}
#feature p.splash-text1 {font-weight: 800;font-size: 50px;line-height: 50px;text-shadow: 0px 1px 0px rgba(13, 73, 106, 0.75);}
#feature p.splash-text2 {text-align:left;font-size: 18px;margin: 0 0 20px 0;padding: 15px;background:url(images/splash_hr.png) center bottom no-repeat;text-shadow: 0px 1px 0px rgba(13, 73, 106, 0.75);font-weight:300;}
#feature p.splash-text2 strong {font-weight:400;}
#feature p.splash-text3 {font-size:22px;margin:0 0 10px 0;text-shadow: 0px 1px 0px rgba(13, 73, 106, 0.75);font-weight:300;}
#feature p.splash-text3 strong {font-weight:400;}
#feature .feat h1 { font-size: 34px; font-weight: 400;color: #FFF; display: block;padding-top: 60px;}
#feature .feat h2 { font-size: 18px; font-weight: 400;color: #FFF; }
#feature .gform_wrapper {margin: 10px auto;padding: 0;vertical-align: top;*zoom:1;*display:block;}
#feature .gform_wrapper form {text-align:center;margin:0;padding:0;position:relative;display:block;}
#feature .gform_wrapper form input {display:block;}
#feature .gform_wrapper form input[type=text], #feature .gform_wrapper form input[type=email] {background:#EEE;border:0px solid #233a4d;height:34px;line-height:34px;color:#AAA;font-family:"Montserrat", sans-serif;font-weight:400;font-size:14px;padding:0 0 0 10px;-webkit-appearance: none;}
#feature .gform_wrapper form input[type=text]#input_1_5_3 {width: 182px !important;}
#feature .gform_wrapper form input[type=text]#input_1_5_6 {width: 172px !important;}
#feature .gform_wrapper form input[type=text]#input_1_1 {width: 362px;}
#feature .gform_wrapper form input[type=text]#input_1_2 {float:left;margin-right: 10px;}
#feature .gform_wrapper form .gfield_label, #feature .gform_wrapper .ginput_complex label {color:#FFF;margin:0;display:none;}
#feature .gform_wrapper form .gfield_label .gfield_required {color:#FFF;}
#feature .gform_wrapper form ul.gfield_radio {width:150px;margin-top:15px;color:#FFF;}
#feature .gform_wrapper form ul.gfield_radio li label {cursor:pointer;}
#feature .gform_wrapper form ul.gfield_radio input[type=radio] {position:absolute;top:0;left:-10000px;}
.gform_wrapper form .gform_description {position:absolute;left:0;top:85px;font-size:12px;font-weight:300;color:#FFF;}
.gform_wrapper form li.gfield.gfield_error, .gform_wrapper form li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,.gform_wrapper form li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper form li.gfield.gfield_error.gfield_contains_required .ginput_container {background:transparent;border:none;margin:0 !important;padding:0 !important;width:100%;}
.gform_wrapper form .validation_error {display:none;}
.gform_wrapper .gfield_checkbox li label {display: block !important;}
#feature .gform_wrapper form .gform_button:hover,#feature .gform_wrapper form .gform_next_button:hover {background:#109445;}
#feature .gform_wrapper form .gform_previous_button {display:none;}
#feature .gform_wrapper form .gform_page_footer {border:none;}
#feature .gform_wrapper input[type=submit] {position: relative;float: right;text-align: center;letter-spacing: 1px;line-height: 28px;font-size: 14px;font-weight: 600;text-transform: uppercase;text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.21);text-decoration: none;color: #FFF;background: #109445;border-radius: 4px;padding:0px;margin:0px;-webkit-border-radius: 4px;width: 124px;}
#feature .gform_wrapper .gform_footer {display:block;padding:0px; margin:0px;clear:none;}
#feature .gform_heading {display:none;}
#feature .gform_wrapper .ginput_complex {height:34px;}
body.home #home-content {background:#172845;}
body.home #home-content .wrap {margin:0 auto;padding: 0px;}
body.home #home-content #navi .wrap {padding:0px;}
body.home #feature p.splash-text1 {font-size:32px;padding:50px 0 0;}
#navi {background:#22385b;display: inline-block;width: 100%;height:115px;font-size:17px;font-weight:400;color:#0d496a;letter-spacing:5px;text-transform:uppercase;text-align:center;}
body.home #home-buttons {margin:30px 0;text-align:center;}
body.home #home-buttons .widget {display:inline-block;vertical-align:top;*zoom:1;*display:inline;padding:8px;background:#FFF;border:1px solid #d8d8d8;margin:0 7px;}
body.home #home-buttons .widget .home-button {display: block;width: 252px;height: 128px;background-repeat: no-repeat;text-align: center;color: white;text-decoration: none;text-transform: uppercase;font-family: Georgia;font-size: 21px;line-height: 128px;border-bottom: 1px solid #e1dbdd;}
body.home #home-buttons .widget .home-button span {display:block;}
body.home #home-buttons .widget .home-button:hover span {background-image:url(images/home_button_overlay.png);}
body.home #blog-posts {margin:0 auto;}
body.home .post {margin:15px auto;background:#FFF;padding:15px;}
body.home .post:first-child {-moz-box-shadow: 0px -5px 20px -10px rgba(0,0,0,0.3),55px -50px 20px -60px rgba(0,0,0,0.3),-55px -50px 20px -60px rgba(0,0,0,0.3);-webkit-box-shadow: 0px -5px 20px -10px rgba(0,0,0,0.3),55px -50px 20px -60px rgba(0,0,0,0.3),-55px -50px 20px -60px rgba(0,0,0,0.3);box-shadow: 0px -5px 20px -10px rgba(0,0,0,0.3),55px -50px 20px -60px rgba(0,0,0,0.3),-55px -50px 20px -60px rgba(0,0,0,0.3);}
body.home .pbd-alp-placeholder .post {-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none}
body.home .post img {margin:0 15px 0 0;border:0px solid #c3c3c3;}
body.home .post .entry-title {font-size:19px;color:#0d496a;text-transform:uppercase;font-weight:600;margin:0;}
body.home .post .entry-title a {color:#0d496a;text-decoration:none;}
body.home .post .post-info {color:#8b8b8b;font-size:13px;margin:5px 0;text-transform:uppercase;}
body.home .post .entry-content {color:#3f3f3f;font-size:13px;}
body.home .post .read-more {float:right;margin:30px 0 0;background:#22385b;display:inline-block;vertical-align:top;*zoom:1;*display:inline;color:#FFF;font-size:10px;line-height:30px;padding: 5px 8px;border-radius: 4px;-webkit-border-radius: 4px;text-align:center;text-decoration:none;}
body.home .post .read-more span {display:none;}
body.home .post .read-more:hover {background:#111e33;}
.post .sharethis-wrap {display:inline-block;vertical-align:top;*zoom:1;*display:inline;margin:30px 0 0;}
.feat .sharethis-wrap {display:none;}
body.home #inner, #inner {margin:0;padding:0;background: #172845;}
body.home #content-sidebar-wrap {width:100%;margin:0;padding:0;border:none;}
body.home #content {width:100%;margin:0;padding:0;color:#FFF;}
#content-sidebar-wrap {}
.title-page h1 {font-size:40px; text-shadow: -1px -1px 0px #222;font-weight:400; margin:0px auto; text-align:center; padding: 20px 0px;color: #FFF; text-transform:uppercase;}

@media only screen and (min-width: 1382px) {
body.home #home-content .wrap {/*padding: 20px;*/}
} 
@media only screen and (max-width: 1024px) {
	#header .edwin {width: 95%;}
	ul#menu-main {padding-top:30px;}
}
@media only screen and (max-width: 990px) {
	body.home ul#menu-main, ul#menu-main {padding-top: 0px;}
	ul#menu-main {width: 98%;}
	ul#menu-main li a {display: inline-block; padding: 10px 6px;font-size:12px;}
}
@media only screen and (max-width: 768px) {
	body.content-sidebar #header h1 span, body.page-template-default #header h1 span, body.home #header h1 span, #header h1 span {background: #FFF;width: 257px;height: 90px; margin:0px auto;display: block;background: url(images/edwin-peacock-logo_page.png) no-repeat;position: relative;}
	body.home #header h1 a {width: 257px;height: 90px;}
	body.home ul#menu-main, ul#menu-main {padding-top: 30px;}
	ul#menu-main li a .sub {display:none !important;}
	#feature {background-size: 180%;background-position: top;}
	#feature .feat {width: 40%;margin: 0px;padding: 20px 20px 80px;}
	#feature .feat h1 {padding-top:40px;font-size:26px;}
	#feature .feat h2 {font-size:14px;}
	#content h1.entry-title {font-size: 26px;line-height:24px;margin-bottom:10px;}
	#content h2.entry-title {font-size: 24px;line-height:22px;margin-bottom:10px;}
}
@media only screen and (min-width:482px) {
	nav#nav {display:none;}
}
@media only screen and (max-width: 481px) {
	#header .edwin {width: 100%;background: #182a47;}
	#header {height: 180px;}
	body.home #header {display:block !important;height:150px !important;}
	ul#menu-main {padding-top:25px;}
	#header h1{float: left;margin: 0px auto;width: 100%;}
	body.content-sidebar #header h1 span, body.page-template-default #header h1 span, body.home #header h1 span, #header h1 span {background: #FFF;width: 258px;height: 90px; margin:0px auto;display: block;background: url(images/edwin-peacock-logo_page.png) no-repeat;position: relative;}
	body.content-sidebar #header h1 a, body.page-template-default #header h1 a, body.home #header h1 a, #header h1 a {width: 100%;height: 100%; margin:0px auto; text-align:center;background: #FFF;}
	#header .donate {width: 100%;text-align: center;}
	#feature {min-height:200px;position:relative; display:inline-block;width:100%;background-size:100%;}
	#feature .feat {width:90%;max-width:90%;float: left;display:inline-block;margin: 35% auto 10px;padding: 20px 20px 10px;position:relative;overflow:hidden;}
	#feature .feat h1 {padding-top: 0px;}
	.post {clear: both;}
	#content, #sidebar {width: 100% !important;}
	.post img { margin: 0px auto !important; width: 100% !important;min-width: 100%;}
	body.page-template-default #content h1.entry-title {display:none;}
	#content h1.entry-title {font-size: 26px;line-height:24px;margin-bottom:10px;}
	#content h2.entry-title {font-size: 24px;line-height:22px;margin-bottom:10px;}
	body.home #blog-posts {margin: 20px 0px 0px;}
	body.home .post img {width: 100%;}
	#nav {float: left;}
	#navi {display:none;}
	body.home ul#menu-main, ul#menu-main, body.content-sidebar ul#menu-main, body.page-template-default ul#menu-main  {padding: 10px 0px;}
	.title-page h1 {margin: 20px auto 0px;}
}

@media only screen and (max-width: 320px) {
	#feature {width:100%;}
	#feature .feat h1 {font-size:24px; font-weight:600;}
	#feature .feat h1 {font-size:14px; font-weight:400;}
	#content h1.entry-title {font-size: 24px;line-height:22px;margin-bottom:10px;}
	#content h2.entry-title {font-size: 22px;line-height:20px;margin-bottom:10px;}

}
@media only screen and (min-width: 320px) {
	#feature .feat {min-width: 281px;max-width: 89%;}
}
		#nav
		{
			width: 60em; /* 1000 */
			font-weight: 400;
			position: absolute;
			top: 25%;
			left: 50%;
			margin-left: -30em; /* 30 480 */
			background: #182a47;
			border-bottom: 1px solid #FFF;
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					background: #182a47 !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #0d496a;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 3.75em; /* 60 */
				background: #182a47;
			}
				#nav > ul > li
				{
					width: 25%;
					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.5em; /* 24 */
						line-height: 2.5em; /* 60 (24) */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: 1px solid #182a47;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background: #2d4e85;
							text-decoration:none;
						}


				/* second level */

				#nav li ul
				{
					background: #182a47;
					display: none;
					position: absolute;
					top: 100%;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.25em; /* 20 */
							border-top: 1px solid #0d496a;
							padding: 0.75em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background: #2d4e85;
								text-decoration:none;
							}


		@media only screen and ( max-width: 500px ) /* 1000 */
		{
			#nav
			{
				width: 80%;
				position: static;
				margin: 0px auto;
			}
		}

		@media only screen and ( max-width: 500px ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
				width: 100%;
				position: relative;
				top: auto;
				left: auto;
			}
			body.home #nav {top: 20px;}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background: #182a47;
					position: relative;
					margin: 0px auto;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #182a47;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}